Permalink
Browse files

Update ChangeLog,Readme,debian/control to use llvm-2.8

  • Loading branch information...
1 parent 9768a74 commit 04247cca3823d4a0d6eedf98b31de8a61a15547b @mgehre mgehre committed Oct 17, 2011
Showing with 5 additions and 2 deletions.
  1. +3 −0 ChangeLog
  2. +1 −1 README
  3. +1 −1 debian/control
View
3 ChangeLog
@@ -1,5 +1,8 @@
lightspark: An open source flash player implementation
+Version 0.5.2:
+ * Requires llvm 2.8
+
Version 0.5.1:
* Misc fixes to better support YouTube, Vimeo, Flowplayer
* VM correctness improvements
View
2 README
@@ -1,5 +1,5 @@
INSTALLATION:
-To compile this software you need to install development packages for llvm-2.7,
+To compile this software you need to install development packages for llvm-2.8,
opengl, curl, zlib, libavcodec, libglew, pcre.
If sound is enabled (on by default), you will also need the development package
for pulseaudio-libs and/or libsdl.
View
2 debian/control
@@ -2,7 +2,7 @@ Source: lightspark
Section: utils
Priority: optional
Maintainer: Alessandro Pignotti <a.pignotti@sssup.it>
-Build-Depends: g++ (>=4.5), gnash, cmake, cdbs, nasm, debhelper (>= 7), llvm-2.7-dev, libgl1-mesa-dev, libxext-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, libxml2-dev, zlib1g-dev, libavcodec-dev, libpcre3-dev, libglew1.5-dev, libboost-filesystem-dev, libboost-system-dev, libxml++2.6-dev (>= 2.33.1), libcairo2-dev, libgtk2.0-dev, libjpeg8-dev, libavformat-dev, libpango1.0-dev, libpulse-dev
+Build-Depends: g++ (>=4.5), gnash, cmake, cdbs, nasm, debhelper (>= 7), llvm-2.8-dev, libgl1-mesa-dev, libxext-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, libxml2-dev, zlib1g-dev, libavcodec-dev, libpcre3-dev, libglew1.5-dev, libboost-filesystem-dev, libboost-system-dev, libxml++2.6-dev (>= 2.33.1), libcairo2-dev, libgtk2.0-dev, libjpeg8-dev, libavformat-dev, libpango1.0-dev, libpulse-dev
Standards-Version: 3.8.4
Homepage: http://lightspark.sf.net
Vcs-git: git://github.com/alexp-sssup/lightspark.git

0 comments on commit 04247cc

Please sign in to comment.